# TransitionsHandler< T > Class Template Reference

TransitionsHandler class. More...

Inheritance diagram for TransitionsHandler< T >:
[legend]

List of all members.

## Public Member Functions

| TransitionsHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &aut, map_t &map)
| TransitionsHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::TransitionsHandler< T >

TransitionsHandler class.

Definition at line 219 of file xml/handlers.hh.